DESCRIPTION
-----------

* This module allows you to add additional HTML attributes for any text field.

INSTALLATION
------------

* Install the Filter Twig module as you would normally install a contributed Drupal module. Visit https://www.drupal.org/node/1897420 for further information.

REQUIREMENTS
------------

* This module does not require some modules outside of Drupal core.

ENABLE
------

* Enable the module in `Extend` page `/admin/modules`. Or use Drush: `drush en field_attribute`

USAGE
-----

* The field formatter attributes settings are found in the Manage display tab for content types, users, and other entities. An options element is available for each textfield field formatter, revealed by using the formatter settings edit button (Gear wheel icon) for that field.

MAINTAINERS
-----------

* Current maintainer: Andriy Malyeyev (slivorezka) - https://www.drupal.org/u/slivorezka
